#
# Copyright (c) 2020.  Ohio Department of Education. - All Rights Reserved.
# Unauthorized copying of this file, in any medium, is strictly prohibited.
# Written by the State Software Development Team (http://ssdt.oecn.k12.oh.us/)
#
#

distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
distributionUrl=https\://services.gradle.org/distributions/gradle-5.0-all.zip
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
